[BGAnimation]
LengthSeconds=1.5

[Layer1]
Type=1
File=EnterOptionsMenu 5x2.sprite
command=x,320;y,240;zoom,1

[Layer2]
Type=1
File=black.png
Command=scaletoclipped,640,480;diffusealpha,0;sleep,0.1;linear,1.4;diffusealpha,0.9